umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Uml::CmdRenameUMLObject Member List

This is the complete list of members for Uml::CmdRenameUMLObject, including all inherited members.

CmdRenameUMLObject(UMLObject *o, const QString &name) | Uml::CmdRenameUMLObject |
m_name | Uml::CmdRenameUMLObject | private
m_obj | Uml::CmdRenameUMLObject | private
m_oldname | Uml::CmdRenameUMLObject | private
redo() | Uml::CmdRenameUMLObject |
undo() | Uml::CmdRenameUMLObject |
~CmdRenameUMLObject() | Uml::CmdRenameUMLObject |